#header{width:100%;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:flex-start;background-image:url(../img/gerb.png);background-position:top right;background-repeat:no-repeat;padding-right:88px;margin-bottom:15px}
#main-site,.container{max-width:1080px;margin:0 auto}
#main-page{float:left;width:100%;padding:20px 20px 0 20px;background-color:#fff}
header,nav{width:100%}
header{max-height:43px}
#header nav{background-color:#3E4A36}
.logo{display:flex;flex-direction:row;align-items:center;justify-content:flex-start;text-decoration:none;color:#3E4A36;font-size:13px;font-style:italic}
.logo img {margin-right:15px}
#header nav .moduletable{width:auto;float:left;margin-bottom:0}
#poshuk{float:right;margin-top:10px;margin-right:5px;max-width:175px}
input#mod-search-searchword115{border-radius:8px;width:100%;background-color:#f5f5f5;border:solid 1px #f2f2f2;padding-left:21px;background-image:url(../img/find.png);background-position:left center;background-repeat:no-repeat}
.menu.line{display:flex;flex-direction:row;justify-content:flex-start;list-style:none;padding:0;margin:0}
.menu.line li{display:block;position:relative;overflow:hidden}
.menu.line li:after{content:"";display:block;width:100%;height:100%;position:absolute;top:100%;left:0;z-index:2;background-color:#AA0000;transition:.2s linear}
.menu.line li:hover:after,.menu.line li.active:after{top:0}
.menu.line li a{display:block;position:relative;z-index:5;padding:11px 5px;margin-right:5px;color:#fff;font-weight:500;text-decoration:none;transition:.5s linear}
.menu.line li a:after{content:"";display:block;position:absolute;top:75%;left:50%;width:0;height:2px;background-color:#fff;transition:.2s linear}
.menu.line li a:hover:after{width:60%;left:20%;}
.menu.line li:nth-last-child(1) a{margin-right:0}
#slider{float:left;width:810px;height:400px;margin-bottom:10px}
.slide img {height:100%}
#reklama{float:right;width:calc(100% - 810px);padding-left:20px;height:auto}
#informer{float:left;display:flex;flex-direction:row;justify-content:flex-start;width:810px}
#informer>div{width:50%}
#informer>div:nth-child(1){padding-right:5px}
#informer>div:nth-child(2){padding-left:5px}
.clear{width:100%;clear:both}
.moduletable{margin-bottom:30px}
#left{float:left;width:200px;margin-right:15px}
#homepage-modules{float:left;width:545px;margin-right:15px}
#right{float:right;width:265px}
.jcomments-latest li{margin-bottom:15px!important;border-bottom:solid 1px #3E4A36}
.jcomments-latest h6{margin:0;font-size:14px;font-weight:400}
.comment.rounded{font-size:12px}
.container{padding:0 0 0 97px;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:space-between;background-image:url(../img/gerb-bot.png);background-position:top left;background-repeat:no-repeat}
.mobile{display:none}
#content{width:calc(100% - 215px)}
.cols-3{display:flex;flex-direction:row}
.span4,.add{width:33.333333%}
#comments-form-comment{max-width: 400px !important;width: 350px;}